.position-relative {
  position: relative;
}

#about .content p {
  margin-bottom: 1rem;
}

#contact .social-icons-home-wrapper {
  bottom: 0;
  left: 0;
}

.round-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: transparent !important;
}
.round-menu:before {
  display: none;
}
.round-menu span {
  position: relative;
  display: block;
  width: 38px;
  height: 4px;
  background-color: #fff;
  margin-top: 8px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.round-menu span:first-child {
  margin-top: 0;
}
.round-menu:hover span:nth-child(2) {
  width: 20px;
}
.round-menu.click span {
  background-color: #000;
}
.round-menu.click span:first-child {
  -webkit-transform: translatey(280%) rotate(-45deg);
          transform: translatey(280%) rotate(-45deg);
}
.round-menu.click span:nth-child(2) {
  -webkit-transform: translateX(150%);
          transform: translateX(150%);
  width: 38px;
}
.round-menu.click span:last-child {
  -webkit-transform: translatey(-280%) rotate(45deg);
          transform: translatey(-280%) rotate(45deg);
}

nav.navigation-menu, nav.navigation-menu.show {
  width: 100%;
  height: 100%;
  -webkit-clip-path: initial;
          clip-path: initial;
}

nav.navigation-menu a {
  position: relative;
  font-size: 2rem;
}
nav.navigation-menu a:before, nav.navigation-menu a:after {
  content: "";
  position: absolute;
  width: 15px;
  height: 38px;
  top: 50%;
  border: 1px solid #000;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
nav.navigation-menu a:before {
  border-right: none;
  left: 0;
  -webkit-transform: translateY(-50%) translateX(-300%);
          transform: translateY(-50%) translateX(-300%);
  opacity: 0;
}
nav.navigation-menu a:after {
  border-left: none;
  -webkit-transform: translateY(-50%) translateX(200%);
          transform: translateY(-50%) translateX(200%);
  opacity: 0;
}
nav.navigation-menu li {
  margin-bottom: 3rem;
}
nav.navigation-menu li:hover a, nav.navigation-menu li.current-menu-item a {
  color: #000;
}
nav.navigation-menu li:hover a:before, nav.navigation-menu li:hover a:after, nav.navigation-menu li.current-menu-item a:before, nav.navigation-menu li.current-menu-item a:after {
  opacity: 1;
}
nav.navigation-menu li:hover a:before, nav.navigation-menu li.current-menu-item a:before {
  -webkit-transform: translateY(-50%) translateX(-250%);
          transform: translateY(-50%) translateX(-250%);
}
nav.navigation-menu li:hover a:after, nav.navigation-menu li.current-menu-item a:after {
  -webkit-transform: translateY(-50%) translateX(150%);
          transform: translateY(-50%) translateX(150%);
}

.center-container-menu {
  z-index: 9;
}

#owl-carousel-team .image-works {
  background-size: cover;
  width: 100%;
  height: 50vh;
}

#works .circle-wrapper-full .carousel-item-all {
  background-color: #777;
  border-radius: 0;
}
#works .see-all a {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-weight: bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
}
#works .see-all a:hover {
  -webkit-transform: translate(-50%, -50%) scale(1.3);
          transform: translate(-50%, -50%) scale(1.3);
}

.news-bg-wrapper {
  min-height: 400px;
}

.news-info-category a {
  -webkit-transform: initial !important;
          transform: initial !important;
}

#contact-form input[type=submit] {
  border: 0;
  text-align: center;
  margin: 0;
  padding: 0;
  -webkit-transform: translateY(-12px);
          transform: translateY(-12px);
}

.d-block {
  display: block !important;
}

.d-none {
  display: none !important;
}

.news-item .news-bg-wrapper {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.news-item .news-bg-wrapper:hover {
  opacity: 0.8;
}

.page-single .content p {
  margin-bottom: 1.5rem;
}
.page-single .image-works {
  width: 100%;
  min-height: 600px;
  background-size: cover;
}
.page-single .more-wraper-center {
  width: 100% !important;
  max-width: 100%;
  min-height: 600px;
}

.center-container-home {
  z-index: auto;
}

.yt-video {
  margin-bottom: 3rem;
}
.yt-video iframe {
  min-height: 500px;
}
@media (max-width: 992px) {
  .yt-video iframe {
    min-height: 450px;
  }
}

@media (max-width: 500px) {
  .container {
    padding: 0 8%;
  }
  .divider-l {
    height: 80px;
  }
  .divider-m {
    height: 30px;
  }
}
.pswp__share--download {
  display: none !important;
}

@media (max-width: 500px) {
  .fireOT-right {
    display: none;
  }
}

.related-category .category {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin-bottom: 2rem;
}
.related-category .category .category-image {
  width: 200px;
  height: 200px;
  margin: auto;
  margin-bottom: 1rem;
  border-radius: 50%;
  background-size: cover;
}
.related-category .category .category-title {
  text-align: center;
  font-size: 1.3rem;
  font-weight: bold;
}
.related-category .category:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.news-info-title {
  min-height: 100px;
}